This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 835884

Summary: [abrt]: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x25f/0x270()
Product: [Fedora] Fedora Reporter: Graham Cook <beatfreak78>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:0f5ef9433aade5a6148ceca4557cbe011c84e959
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-03 10:22:04 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: smolt_data none

Description Graham Cook 2012-06-27 08:36:18 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.2-1.fc16.x86_64 root=/dev/mapper/vg_bfbfedora-lv_root ro rd.md=0 rd.lvm.lv=vg_bfbfedora/lv_swap rd.dm=0 rd.lvm.lv=vg_bfbfedora/lv_root quiet SYSFONT=latarcyrheb-sun16 rhgb KEYTABLE=uk rd.luks=0 LANG=en_US.UTF-8

backtrace:
:WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x25f/0x270()
:Hardware name: NBLB2
:NETDEV WATCHDOG: p2p1 (atl1c): transmit queue 0 timed out
:Modules linked in: binfmt_misc tcp_lp fuse be2iscsi iscsi_boot_sysfs fcoe bnx2i libfcoe cnic libfc uio scsi_transport_fc scsi_tgt cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio 8021q garp ib_iser stp llc rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm arc4 iwlwifi snd_timer mac80211 ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder ir_rc5_decoder ir_nec_decoder rc_rc6_mce ene_ir uvcvideo videobuf2_core videodev media atl1c snd cfg80211 videobuf2_vmalloc videobuf2_memops rc_core iTCO_wdt soundcore i2c_i801 tpm_infineon rfkill snd_page_alloc i7core_edac edac_core coretemp tpm_tis tpm iTCO_vendor_support tpm_bios joydev uinput microcode 
:crc32c_intel video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 0, comm: swapper/3 Not tainted 3.4.2-1.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff810579df>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057ad6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff8150741f>] dev_watchdog+0x25f/0x270
: [<ffffffff8106690c>] run_timer_softirq+0x12c/0x3b0
: [<ffffffff815071c0>] ? qdisc_reset+0x50/0x50
: [<ffffffff8101b903>] ? native_sched_clock+0x13/0x80
: [<ffffffff8105ee78>] __do_softirq+0xb8/0x230
: [<ffffffff810e11b0>] ? handle_irq_event+0x50/0x70
: [<ffffffff8160171c>] call_softirq+0x1c/0x30
: [<ffffffff81016215>] do_softirq+0x65/0xa0
: [<ffffffff8105f28e>] irq_exit+0x9e/0xc0
: [<ffffffff81601f73>] do_IRQ+0x63/0xe0
: [<ffffffff815f85ea>] common_interrupt+0x6a/0x6a
: <EOI>  [<ffffffff8131a57a>] ? intel_idle+0xea/0x150
: [<ffffffff8131a55c>] ? intel_idle+0xcc/0x150
: [<ffffffff814a7129>] cpuidle_enter+0x19/0x20
: [<ffffffff814a773c>] cpuidle_idle_call+0xac/0x2a0
: [<ffffffff8101d61f>] cpu_idle+0xcf/0x120
: [<ffffffff815e6df2>] start_secondary+0x260/0x262
Comment 1 Graham Cook 2012-06-27 08:36:22 EDT
Created attachment 594755 [details]
File: smolt_data
Comment 2 Josh Boyer 2012-07-03 10:22:04 EDT

*** This bug has been marked as a duplicate of bug 717211 ***